1、检查所有的必须包是否安装: rpm -q gcc make binutils openmotif setarch compat-db compat-gcc compat-gcc-c++ compat-libstdc++ compat-libstdc++-devel 没有安装的找到并安装上。 rpm -Uvh * 安装完成后仍然提示部分包没有安装,不过不影响使用 package compat-gcc is not installed package compat-gcc-c++ is not installed …

2010年10月28日 0条评论 4569点热度 0人点赞 liking 阅读全文